@import "../vars";
@import "./mixin";

.cards-industry--container {
	@include cards-industry;
}

.card-industry {
	@include card-industry;
}

.card-industry__title {
	font-size: 16px;
	line-height: 20px;
	color: $color-white;

	&--wrapper {
		display: flex;
		align-items: center;
		min-height: 104px;
		padding: 32px 40px;
		background-color: $color-black;

		&::before {
			content: "";
			position: absolute;
			left: 8px;
			top: 80px;
			z-index: 10;
			width: 70%;
			height: 2px;
			background-color: $color-acent;
		}
	}
}

.card-industry__image {
	@include image;

	&--wrapper {
		position: relative;
		width: 100%;
		padding-top: 100%;
		display: flex;
		justify-content: center;
		align-items: flex-end;
		overflow: hidden;
	}
}
